<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="300,160" >
	<Password name="passwordVL" float="true" width="300" height="160" bkimage="file='common\bg_dialog.png' corner='12,36,12,12'">
		<HorizontalLayout height="36">
			<Label name="header" align="center" valign="center" text="Enter a password" font="2"/>
		</HorizontalLayout>
		<HorizontalLayout name="PasswordHL" height="34">
			<Label text="Password" float="true" pos="100,8,0,0" width="60" height="24" align="left" valign="vcenter" font="1"/>
			<Edit name="PassowrdText" float="true" pos="160,8,0,0" width="40" height="24" maxchar="4" bkimage="file='common\pulldown.png' source='0,42,170,63'"/>			
		</HorizontalLayout>		
		<HorizontalLayout name="PasswordResultHL" height="40">
			<Label name="PasswordResult" textpadding="0,8,0,0" align="center" valign="center" mulline="true" font="0"/>
		</HorizontalLayout>
		<HorizontalLayout height="50">
			<BlackCoverButton name="passwordInputConfirm" text="Enter" textcolor="0x00FFFFFF" float="true" pos="44,4,0,0" width="80" height="37" align="center" valign="center" userdata="confirm" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" font="1" autoclose="false"/>
			<BlackCoverButton name="passwordInputCancel" text="Cancel" textcolor="0x00FFFFFF" float="true" pos="168,4,0,0" width="80" height="37" align="center" valign="center" userdata="cancel" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" font="1"/>
		</HorizontalLayout>
	</Password>
</Window>